/*
Theme Name: PurplePlay Lite Child 02
Theme URI: http://www.dniprowood.com/
Description: Дочерняя тема для темы Purple Play Lite
Author: Sergey Sobchenko
Author URI: http://www.dniprowood.com/
Text Domain: purpleplay-lite-child
Template: purpleplay-lite
Version: 1.0.10.1528457155
Updated: 2018-06-08 13:25:55
*/
/* Header Navigation
============================================== */
#menu-main ul {position: absolute; top: 60px;left: 7px;border-radius: 0 0 3px 3px;float: left;width: 190px;z-index: 99999;padding:0;background:#262626;margin: 0;}
#skenav .instaapp-menu, ul.menu {font-weight: bold;}

/*		Spoiler + Accordion
---------------------------------------------------------------*/
.su-spoiler-icon-plus .su-spoiler-icon:before { content: '\f068'; }
.su-spoiler-icon-plus.su-spoiler-closed .su-spoiler-icon:before { content: '\f067'; }
.su-spoiler-icon-plus-circle .su-spoiler-icon:before { content: '\f056'; }
.su-spoiler-icon-plus-circle.su-spoiler-closed .su-spoiler-icon:before { '\f055' }
.su-spoiler-icon-plus-square-1 .su-spoiler-icon:before { content: '\f146'; }
.su-spoiler-icon-plus-square-1.su-spoiler-closed .su-spoiler-icon:before { content: '\f0fe'; }
.su-spoiler-icon-plus-square-2 .su-spoiler-icon:before { content: '\f117'; }
.su-spoiler-icon-plus-square-2.su-spoiler-closed .su-spoiler-icon:before { content: '\f116'; }
.su-spoiler-icon-arrow .su-spoiler-icon:before { content: '\f063'; }
.su-spoiler-icon-arrow.su-spoiler-closed .su-spoiler-icon:before { content: '\f061'; }
.su-spoiler-icon-arrow-circle-1 .su-spoiler-icon:before { content: '\f0ab'; }
.su-spoiler-icon-arrow-circle-1.su-spoiler-closed .su-spoiler-icon:before { content: '\f0a9'; }
.su-spoiler-icon-arrow-circle-2 .su-spoiler-icon:before { content: '\f01a'; }
.su-spoiler-icon-arrow-circle-2.su-spoiler-closed .su-spoiler-icon:before { content: '\f18e'; }
.su-spoiler-icon-chevron .su-spoiler-icon:before { content: '\f078'; }
.su-spoiler-icon-chevron.su-spoiler-closed .su-spoiler-icon:before { content: '\f054'; }
.su-spoiler-icon-chevron-circle .su-spoiler-icon:before { content: '\f13a'; }
.su-spoiler-icon-chevron-circle.su-spoiler-closed .su-spoiler-icon:before { content: '\f138'; }
.su-spoiler-icon-caret .su-spoiler-icon:before { content: '\f0d7'; }
.su-spoiler-icon-caret.su-spoiler-closed .su-spoiler-icon:before { content: '\f0da'; }
.su-spoiler-icon-caret-square .su-spoiler-icon:before { content: '\f150'; }
.su-spoiler-icon-caret-square.su-spoiler-closed .su-spoiler-icon:before { content: '\f152'; }
.su-spoiler-icon-folder-1 .su-spoiler-icon:before { content: '\f07c'; }
.su-spoiler-icon-folder-1.su-spoiler-closed .su-spoiler-icon:before { content: '\f07b'; }
.su-spoiler-icon-folder-2 .su-spoiler-icon:before { content: '\f115'; }
.su-spoiler-icon-folder-2.su-spoiler-closed .su-spoiler-icon:before { content: '\f114'; }